Bug 56855 - Bad: lpr can't connect to printer BJC-240
Summary: Bad: lpr can't connect to printer BJC-240
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: foomatic   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-28 22:21 UTC by RazboiniK SS
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-30 13:14:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:174 low SHIPPED_LIVE Updated printing packages available to fix minor bugs 2001-12-17 05:00:00 UTC

Description RazboiniK SS 2001-11-28 22:21:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
When I tryin' Print lpq says that it can't connect
I Have installed:
LPRng-3.7.4-28
Omni-0.5.0-4
Omni-foomatic-0.5.0-4
foomatic-1.1-0.20011018.7
printconf-0.3.52-1
printconf-gui-0.3.52-1
ghostscript-6.51-16


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Printing anything
2.
3.
	

Actual Results:  lpq -a
Printer: gPrinter@gAdAsT
 Queue: 1 printable job
 Server: pid 3846 active
 Unspooler: pid 3917 active
 Status: attempt 3, sleeping 20 before retry at 16:32:23.182
 Rank   Owner/ID                  Class Job Files                 Size Time
1      gadast                       A   845 (STDIN)             199596
16:32:11

lpq -a
Printer: gPrinter@gAdAsT
 Queue: 1 printable job
 Server: pid 3846 active
 Unspooler: pid 3917 active
 Status: IF filter 'mf_wrapper' filter msg - 'foomatic-gswrapper: gs
'-dBATCH' '-dSAFER' '-dQUIET' '-dNOPAUSE' '-sDEVICE=bjc600'
'-sOutputFile=|cat >&3' '-' 3>&1 1>&2' at 16:32:43.423
 Rank   Owner/ID                  Class Job Files                 Size Time
1      gadast                       A   845 (STDIN)             199596
16:32:11

lpq -a
Printer: gPrinter@gAdAsT
 Queue: no printable jobs in queue
 Status: removing job 'cfA845gAdAsT.gAdAsT.iorg' - JREMOVE at 16:32:43.967


Additional info:

Comment 1 RazboiniK SS 2001-12-06 16:48:34 UTC
i had installed ghostscript-6.51-16 and i couldn't print in my Cannon BJC-240,
so i downgrade to ghostscript-5.50-17 (which comes with rh7.1) and works fine.

Comment 2 Tim Waugh 2002-01-21 10:00:06 UTC
Could you please try the foomatic and printconf packages that are at 
<ftp://people.redhat.com/twaugh/errata-candidate/> and upgrade to the original 
ghostscript package you had (6.51-16) and see if that fixes the problem?

If it doesn't, could you try using the 'omni' driver instead of the 'bjc600' 
one?

Thanks.


Comment 3 RazboiniK SS 2002-01-22 05:19:55 UTC
yep it works fine now with the bjc600, haven't try the omni yet, but it's ok
thanks for you support

Comment 4 Tim Waugh 2002-02-08 08:59:13 UTC
Fixed in RHBA-2001:174.


Note You need to log in before you can comment on or make changes to this bug.